/* by GIL */

@charset "utf-8";

#piw_wrapper{width: 100%;min-width: 320px}
/* ::-webkit-scrollbar {display:none} */
.layout {width:100%;max-width:1300px;margin:0 auto;position:relative}
  /* 미디어쿼리 */
@media all and (max-width:1023px) {
.layout {max-width:93%}
#subcontent .layout {width:93%;margin:0 auto;padding:0}
}

/* 헤더 */
#header {position: absolute;z-index: 9999;width:100%;opacity: 1;top:0;background:#fff;height:90px}
#header #hdarea {margin:0 auto;padding:0 4.3rem;position:relative}
#header h1.navbar-header {float:left;margin-top:27px;
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
  -webkit-transition: all 0.3s ease-in-out 0s;
  -moz-transition: all 0.3s ease-in-out 0s;
  -ms-transition: all 0.3s ease-in-out 0s;
  -o-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
}
#header h1.navbar-header .logo {width:148px;height:37px;display:block;background:url("/_public/images/common/logo_sinki.svg") left center no-repeat;background-size:contain}
  /* 메뉴 */
#header #navbar {position: relative;margin-top:38px;float:right}
#header #navbar li {display:inline-block;float:left;padding:0 45px;text-align:center;position: relative;}
#header #navbar li:first-child {margin-left:0}
#header #navbar li:last-child {margin-right:0}
#header #navbar li a {position: relative}
#header #navbar li a span {color:#000000;display: block;font-size:1.133rem;font-weight:700;font-family: 'Montserrat', sans-serif;letter-spacing:0.5px;margin:0 auto}
#header #navbar li:before {
  content: "";
  position: absolute;
  width:94px;
  height:2px;
  bottom:-36px;
  left:0;
  right:0;
  margin:0 auto;
  background-color: #000000;
  visibility: hidden;
  -webkit-transform: scaleX(0);
  -moz-transform: scaleX(0);
  -ms-transform: scaleX(0);
  -o-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transition: all 0.3s ease-in-out 0s;
  -moz-transition: all 0.3s ease-in-out 0s;
  -ms-transition: all 0.3s ease-in-out 0s;
  -o-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
}
#header #navbar li:hover:before {
  visibility: visible;
  -webkit-transform: scaleX(1);
  -moz-transform: scaleX(1);
  -ms-transform: scaleX(1);
  -o-transform: scaleX(1);
  transform: scaleX(1);
}
#header #navbar li.on:before,
#header.navbar-fixed-top #navbar li.on:before {background: transparent; background: none;}
#header #navbar li.on:before,
#header.navbar-fixed-top #navbar li.on:before {visibility: visible;-webkit-transform: scaleX(1);transform: scaleX(1);background-color: #000000}

  /* header fixed */
#header.navbar-fixed-top {height:60px;position:fixed !important;border-bottom:1px solid #6d6d6d;top: 0;z-index:9}
#header.navbar-fixed-top h1.navbar-header {
  margin-top:0.5rem;
  -webkit-transform: scale(0.8);
  -moz-transform: scale(0.8);
  -ms-transform: scale(0.8);
  -o-transform: scale(0.8);
  transform: scale(0.8);}

#header.navbar-fixed-top #navbar {margin-top:1.4rem}
#header.navbar-fixed-top #navbar li:before {bottom:-23px}
#header.navbar-fixed-top .search_m {margin-top:0.9rem}

.menu-icon, .menu-container {display: none}

/* 검색폼 */
.search_m {width:300px;margin-top:31px;display:inline-block;float:right;margin-right:0.3rem}
@keyframes alert {
   0%{
     transform: scale(0);
     -webkit-transform: scale(0);
     -ms-transform: scale(0);
     -moz-transform: scale(0);
   }
   80% {
     transform: scale(1.2);
     -webkit-transform: scale(1.2);
     -ms-transform: scale(1.2);
     -moz-transform: scale(1.2);
   }
   100% {
     transform: scale(1);
     -webkit-transform: scale(1);
     -ms-transform: scale(1);
     -moz-transform: scale(1);
   }
 }
.search_m form {float:right;transition: all 0.15s;-webkit-transition: all 0.15s;-ms-transition: all 0.15s;-moz-transition: all 0.15s;}
.search_m form.explode {transform: scale(1.4);-webkit-transition:scale(1.4);-ms-transition: scale(1.4);-moz-transition: scale(1.4);opacity: 1;}
.search_m form {width:26px;height:26px;margin: 0 auto;display: block;box-sizing: border-box;position: relative}
.search_m input[type="submit"]{display: none !important}
.search_m input {width: 100%}
.search_m input {background:none;border: 2px solid #000000;border-radius: 26px;padding:1px 0 1px 0.8rem;box-sizing: border-box;color: #000000;z-index: 2;position: relative;font-size:0.933rem}
.search_m input:focus {outline:none !important}
.search_m .after {width:28px;height:28px;position: absolute;top: 1px;right: 0;z-index: 1}
.search_m form.open .after {cursor: pointer}
.search_m .after:before,
.search_m .after:after {content: ''; width: 13px; height:2px;background-color: #000000;border-radius: 3px; position: absolute; transform-origin: 100% 100%;}
.search_m .after:after{bottom:-3px;right:-3px;transform:rotate(45deg)}
.search_m .after:before {top:-3px;right:-3px;transform:rotate(-45deg);opacity:0}
.search_m form,
.search_m form .after,
.search_m form .after:before,
.search_m form .after:after {animation-duration: 1.1s;animation-fill-mode:forwards}
.search_m form.in {animation-name:expand}
.search_m form.in .after:before {animation-name:beforemagic}
.search_m form.in .after:after {animation-name:aftermagic}
.search_m form.close,
.search_m form.close .after,
.search_m form.close .after:before,
.search_m form.close .after:after {animation-direction:reverse}
.search_m form.close {animation-name:expand}
.search_m form.close .after:before {animation-name: beforemagic}
.search_m form.close .after:after {animation-name: aftermagic}
/* Hold final focused state*/
.search_m form.open {width:200px;color:#000000}
.search_m form.open .after {z-index:3}
.search_m form.open .after:before {width:20px;top:4px;right:14px;opacity:1}
.search_m form.open .after:after {width:20px;bottom:8px;right:15px;}
@keyframes aftermagic {
  0%   {}
  10% {
    width: 24px;
    bottom: -10px;
    right: -10px;
  }
  15%{
    opacity: 1;
  }
  35% {
    width: 13px;
    bottom: -3px;
    right: -3px;
     opacity: 0;

  }
  25% {
    opacity: 0;
  }
  64% {
    opacity: 0;
  }
  65% {
    opacity: 1;
    width: 13px;
    bottom: -2px;
    right: -3px;
  }
  75% {
    width: 30px;
    bottom: 4px;
    right: 10px;
  }
  90% {
    width: 20px;
    bottom: 8px;
    right: 15px;
  }
  100% {
    width: 20px;
    bottom: 8px;
    right: 15px;
  }
}
@keyframes beforemagic {
  0%   {}
  50% {
    opacity: 0;
  }
  55% {
    opacity: 1;
    width: 13px;
    top: -4px;
    right: -3px;
  }
  65% {
    width: 30px;
    top: 6px;
    right: 10px;
  }
  80% {
    width: 20px;
    top: 4px;
    right: 14px;
  }
  100% {
    width: 20px;
    top: 4px;
    right: 14px;
    opacity: 1;
  }
}
@keyframes expand {
  0%   {
    color: transparent;
    top:0;
    background-color:none
    }
  20% {
    width: 24px;
    top:0;
    background-color:none
  }
  45% {
    width: 200px;
    top:0;
    background-color:none
  }
  99% {
    color: transparent;
    top:0;
    background-color:none
  }
  100% {
    width: 200px;
    color: transparent;
    top:0;
    background-color:none
    }
  }
  /* 헤더 미디어쿼리 */
@media all and (max-width:1700px) {
#header #navbar li {padding:0 30px}
.search_m {width:200px}
}
/* @media all and (min-width:1401px) {
.menu-icon {display:none}
} */
@media all and (max-width:1400px) {
#header {height:60px}
#header #hdarea {width:93%;margin:0 auto;padding:0}
#header h1.navbar-header {margin-top:14px}
#header h1.navbar-header .logo {width:130px}
#header .search_m {display:none}
}
/* 모바일 헤더 */
@media all and (max-width:1400px) {
#header #navbar {display:none}
.menu-icon {display: block;}
.menu-container {z-index: 2;position: fixed;display: -webkit-box;display: -ms-flexbox;display: flex;
-webkit-box-align: stretch;
-ms-flex-align: stretch;
align-items: stretch;
overflow: hidden;
height: 100vh;
width: 100vw;
pointer-events: none;
z-index: 999999;
top: 0;}
.menu-container .menu {
display: -webkit-box;
display: -ms-flexbox;
display: flex;
-webkit-box-pack: center;
    -ms-flex-pack: center;
        justify-content: center;
-webkit-box-align: center;
    -ms-flex-align: center;
        align-items: center;
position: absolute;
height: 100vh;
width: 100vw;
z-index:555555;
top: 0;
left: 0;
right: 0;
bottom: 0;
-webkit-transform: translateY(-100%);
        transform: translateY(-100%);
-webkit-transition: -webkit-transform 0.5s;
transition: -webkit-transform 0.5s;
transition: transform 0.5s;
transition: transform 0.5s, -webkit-transform 0.5s;
-webkit-transition-delay: 0.5s;
        transition-delay: 0.5s;
visibility: hidden;
}
.menu-container ul li {
min-height: 45px;
padding: 15px;
text-align: center;
}
.menu-container  ul li a {font-family: 'Montserrat', sans-serif;font-weight: 100;font-size:1.067rem;color:white;cursor: pointer;
-webkit-transition: all 0s ease-in-out;
  -ms-transition: all 0s ease-in-out;
  transition: all 0s ease-in-out;
}
.menu-container ul li:last-child {margin-top:45px}
.menu-sliders {
-webkit-box-flex: 1;
    -ms-flex: 1;
        flex: 1;
display: -webkit-box;
display: -ms-flexbox;
display: flex;
-webkit-box-pack: center;
    -ms-flex-pack: center;
        justify-content: center;
-webkit-box-align: center;
    -ms-flex-align: center;
        align-items: center;
-webkit-transition: -webkit-box-flex 0.45s;
transition: -webkit-box-flex 0.45s;
transition: flex 0.45s;
transition: flex 0.45s, -webkit-box-flex 0.45s, -ms-flex 0.45s;
}
.menu-sliders:nth-child(2) {-webkit-box-flex: 1;-ms-flex: 1 0 100%;flex: 1 0 100%;background: transparent}
.menu-sliders:nth-child(odd) {background: #1a1a1a}
.menu-icon {
width:30px;
z-index: 9999999;
position: fixed;
right:3.5%;
top:22px;
cursor: pointer;
-webkit-transition: background-color .5s ease, -webkit-transform .2s ease;
transition: background-color .5s ease, -webkit-transform .2s ease;
transition: transform .2s ease, background-color .5s ease;
transition: transform .2s ease, background-color .5s ease, -webkit-transform .2s ease;
}
.menu-icon div {
position: absolute;
top: 50%;
left: 50%;
width: 16px;
height: 1px;
background: #1a1a1a;
-webkit-transition: -webkit-transform 0.3s;
transition: -webkit-transform 0.3s;
transition: transform 0.3s;
transition: transform 0.3s, -webkit-transform 0.3s;
-webkit-transition-delay: 0.5s;
        transition-delay: 0.5s;
}
.menu-icon__line {
height: 2px;
width: 30px;
display: block;
background-color:#333;
margin-bottom: 6px;
-webkit-transition: background-color .5s ease, -webkit-transform .2s ease;
transition: background-color .5s ease, -webkit-transform .2s ease;
transition: transform .2s ease, background-color .5s ease;
transition: transform .2s ease, background-color .5s ease, -webkit-transform .2s ease;
}
.menu-icon__line-left {width: 15px}
.menu-icon__line-right {width: 15px; float:right}
.menu-icon:hover .menu-icon__line{}
.menu-icon:hover div {background: white}
.menu-icon:active {-webkit-box-shadow: none;box-shadow: none}
body.menu-open .menu-sliders:nth-child(2) {-webkit-box-flex: 0;-ms-flex: 0 0 0%;flex: 0 0 0%;}
body.menu-open .menu {
-webkit-transform: translateY(0%);
        transform: translateY(0%);
visibility: visible;
pointer-events: all;
}
body.menu-open .menu-icon__line {
background-color: white;
-webkit-transform: translateX(0px) rotate(-45deg);
        transform: translateX(0px) rotate(-45deg);
}
body.menu-open .menu-icon__line-left {
-webkit-transform: translateX(1px) translateY(3px) rotate(45deg);
        transform: translateX(1px) translateY(3px) rotate(45deg);
}
body.menu-open .menu-icon__line-right {
-webkit-transform: translateX(-3px) translateY(-2px) rotate(45deg);
        transform: translateX(-3px) translateY(-2px) rotate(45deg);
}
  /* 검색폼 */
.menu-container .search_m {width:auto;float:none;margin-top:0}
.search_m input {color:#fff;border:1px solid #fff;}
.search_m .after:before,
.search_m .after:after {color:#fff;background-color:#fff;height:1px;}

}

/* 푸터 */
#footer {width:100%;background-color:#1a1a1a;clear:both;position:relative}
#footer .box1 {width:100%;display:table;padding:3.3rem 0 2.8rem 0}
#footer .logo {max-width:148px;height:39px;display:inline-block;float:left}
#footer .logo svg {max-width:148px}
#footer .logo svg path,
#footer .logo svg circle,
#footer .logo svg polyline,
#footer .logo svg polygon{fill:#ffffff}
#footer .box1 dl {float:left;display:table;max-width:810px;margin:0.6rem 0 0 7rem;text-align:left}
#footer .box1 dt, #footer .box1 dd {float:left;display:inline;color:#838383;position:relative;text-align:left;margin-bottom:0.7rem}
#footer .box1 dt {padding:0 0.2rem 0 0.8rem}
#footer .box1 dd {padding:0 0.8rem 0 0.2rem}
#footer .box1 dd:before {content:"";width:1px;height:10px;display:block;background-color:#838383;position:absolute;right:0;top:0.15rem}
#footer .box1 dd a {color:#838383}
#footer .box1 dt:nth-of-type(4) {clear:both}

#footer .snsarea {display:inline-block;float:right;margin-top:0.7rem}
#footer .snsarea a {margin:0 0.95rem;display:inline-block;float:left}
#footer .snsarea a:last-child {margin-right:0}
#footer .snsarea .sns{width:15px;height:15px;background:url('/_public/images/common/storefarm.png') no-repeat;background-position:0 0;-webkit-transition:all 0s ease-in-out;transition:all 0s ease-in-out}
#footer .snsarea .sns:hover{background:url('/_public/images/common/storefarm.png') no-repeat;background-position:-15px 0}

#footer .snsarea svg {height:16px}
#footer .snsarea svg path,
#footer .snsarea svg circle,
#footer .snsarea svg polyline {fill:#cecece}
#footer .snsarea a:hover svg path,
#footer .snsarea a:hover svg circle,
#footer .snsarea a:hover svg polyline {fill:#fff;}

#footer .box2 {width:100%;padding:1.9rem 0 2.4rem 0;clear:both;border-top:1px solid rgba(255,255,255,.2)}
#footer .box2 a,#footer .box2 p {color:#c1c1c1;font-size:0.933rem;font-weight:300;}
#footer .box2 .fmenu {display:inline-block;float:left}
#footer .box2 .fmenu a {display:inline;float:left;position:relative;padding-right:1rem;}
#footer .box2 .fmenu a:first-child:before {content:"";width:1px;height:10px;position:absolute;right:0;top:0.15rem;background-color:#838383}
#footer .box2 .fmenu a:nth-child(2) {margin-left:0.8rem}
#footer .box2 .copyright {float:right}
#footer .box2 a:hover {color:#ffffff !important}


/* 퀵메뉴 */
#quick_right{position:fixed;bottom:20%;right:2%;z-index:100}
.btn-pluss {
  overflow: hidden;
  position: relative;
  display: block;
  padding-left: 5px;
  padding-right: 5px;
  width: 30px;
  margin: 0 auto;
  -webkit-transition: width .3s .5s ease, border-radius 1.1s ease;
  transition: width .3s .5s ease, border-radius 1.1s ease;
}
.btn-pluss a {
  display: block;
  position: relative;
  color: #000000;
  text-decoration: none;
  overflow: hidden;
  padding: 5px;
}
.btn-pluss a:hover {
  text-decoration: inherit;
  color: white;
  background-color: #000000;
  -webkit-transition: background-color .5s ease;
  transition: background-color .5s ease;
}
.btn-pluss::after {
  content: '+';
  position: absolute;
  top: 50%;
  left: 50%;
  display: block;
  height: 20px;
  width: 20px;
  border-radius: 100%;
  line-height: 20px;
  text-align: center;
  font-size: 1.1rem;
  background-color: #000000;
  color: white;
  -webkit-transform: translateY(-50%) translateX(-50%);
  transform: translateY(-50%) translateX(-50%);
  -webkit-transition: all .3s .5s ease;
  transition: all .3s .5s ease;
  cursor: pointer;
  cursor: hand;
}
.btn-pluss ul {
  opacity: 0;
}
.btn-pluss ul {
  margin-top: 20px;
  opacity: 0;
  width: 100%;
  margin-left: 0px;
  -webkit-transition: all .5s ease;
  transition: all .5s ease;
  text-align: center;
  font-size: 0.9rem;
  box-shadow: 0 2px 2px rgba(0, 0, 0, 0.04);
}
.btn-pluss ul li {
  background-color: #e4e4e4;
  margin-top: 5px;
  width: 100%;
  height: 0px;
  overflow: hidden;
  -webkit-transition: height 1s ease;
  transition: height 1s ease;
  text-align:center;
}

.btn-pluss ul li a{width:100%;height:100%;display:inline-block;line-height:1.5}
.tooltip {
  position: relative;
  padding: 5px 10px;
  width: 80px;
  text-align: center;
  font-family:'Montserrat', sans-serif;
  font-size: 0.933rem;
  line-height:1.3;
  text-transform:uppercase;
  margin: 0 auto;
  margin-bottom: 15px;
  -webkit-animation-duration: 3s;
  animation-duration: 3s;
  -webkit-animation-name: jump;
  animation-name: jump;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  background-color: #000000;
  color: #fff;
  -webkit-transition: all 1s ease;
  transition: all 1s ease;
  pointer-events: none;
  box-shadow: 0 2px 2px rgba(0, 0, 0, 0.04);
}
.tooltip::after {
  content: '';
  position: absolute;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  display: block;
  height: 10px;
  width: 10px;
  left: 0;
  right: 0;
  margin: 0 auto;
  background-color: inherit;
  box-shadow: 0 2px 2px rgba(0, 0, 0, 0.1);
}
.tooltip::before {
  content: '';
  color: white;
}
.btn-pluss-wrapper:hover .tooltip {
  -webkit-animation-duration: 0s;
  animation-duration: 0s;
  -webkit-transition: all 1s ease;
  transition: all 1s ease;
  color: white;
  width: 90px;
}

.btn-pluss-wrapper:hover .btn-pluss {
  width: 150px;
  border-radius: 15px;
  padding-bottom: 5px;
  -webkit-transition: width .3s ease, border-radius .3s ease, padding-bottom .3s ease;
  transition: width .3s ease, border-radius .3s ease, padding-bottom .3s ease;
}
.btn-pluss-wrapper:hover .btn-pluss::after {
  -webkit-transition: all .3s ease;
  transition: all .3s ease;
  left: 50%;
  top: 10px;
  -webkit-transform: translateY(-5px) translateX(-50%);
  transform: translateY(-5px) translateX(-50%);
}
.btn-pluss-wrapper:hover .btn-pluss ul {
  opacity: 1;
  margin-top: 40px;
  -webkit-transition: all 1s ease;
  transition: all 1s ease;
}
.btn-pluss-wrapper:hover .btn-pluss li {
  height: 35px;
  -webkit-transition: height 1s ease;
  transition: height 1s ease;
}

@-webkit-keyframes jump {
  0% {
    -webkit-transform: translateY(3px);
    transform: translateY(3px);
  }
  50% {
    -webkit-transform: translateY(-15px);
    transform: translateY(-15px);
  }
  100% {
    -webkit-transform: translateY(3px);
    transform: translateY(3px);
  }
}

@keyframes jump {
  0% {
    -webkit-transform: translateY(3px);
    transform: translateY(3px);
  }
  50% {
    -webkit-transform: translateY(-15px);
    transform: translateY(-15px);
  }
  100% {
    -webkit-transform: translateY(3px);
    transform: translateY(3px);
  }
}

  /* 퀵메뉴 미디어쿼리 */
@media all and (max-width:768px) {
#quick_right{bottom:5%;}
}
  /* 푸터 미디어쿼리 */
@media all and (max-width:1023px) {
#footer .box1 {padding:2rem 0 1.5rem 0}
#footer .logo {max-width:130px;height:30px;float:none}
#footer .logo svg {max-width:130px;}
#footer .box1 dl {float:none;margin-left:0;margin-top:1.5rem}
#footer .box1 dt {padding-left:0}
#footer .box1 dd {padding:0 0.8rem 0 0.2rem;margin-right:0.8rem}
#footer .box1 dt:nth-of-type(5) {clear:none}

#footer .snsarea {float:none;margin-top:0.7rem}
#footer .snsarea a {margin-left:0}

#footer .box2 {padding:1.5rem 0 1.7rem 0;clear:both}
#footer .box2 .fmenu {width:100%;float:none}
#footer .box2 .copyright {width:100%;float:none;clear:both;margin-top:0.8rem}
}

/* 서브 공통 */
#subcontent {width:100%;position:relative;margin-top:90px;}
#subcontent::after {content: "";display:block}
#subtop {width:100%;}
#contents {padding-bottom:5.5rem}
#contents .titlearea {width:100%}
#contents .starea {width:100%;display:table;padding:5rem 0 3rem 0}
#contents h2.subtitle {font-size:2.067rem;font-weight:700;color:#333333;position:relative;letter-spacing:0;float:left;text-transform: uppercase;}
#contents .submenu {display:inline-block;float:right;position:relative}
#contents .submenu > button {margin-left:2rem;color:#6f6f6f;font-size:1.000rem;position:relative;overflow:visible}
#contents .submenu > button.sp:before {content:""}
#contents .submenu > button:hover,
#contents .submenu > button.on {color:#333333}
#contents .submenu > button.on:before {content:"";position:absolute;width:100%;height:1px;display:inline-block;background-color:#1a1a1a;bottom:-0.7rem;left:0;right:0;margin:0 auto}
.subwrap {margin-top:5.5rem}
.subwrap::after {content: "";display: block;clear: both;}
h3.subtit {display:block;font-size:1.667rem;color: #333333;font-weight:600;margin-bottom:2.9rem}
h4.subtit2 {display:block;font-size:1.333rem;color: #333333;font-weight:600;margin-bottom:2.3rem}
  /* 서브 공통 미디어쿼리 */
@media all and (max-width:1400px) {
#subcontent {margin-top:60px}
#subcontent .layout {width: 93%;margin: 0 auto;padding: 0}
}
@media all and (max-width:1023px) {
#contents {padding-bottom:4rem}
#contents .starea {padding:3.5rem 0 3rem 0}
}
.subbox {margin-top:6.5rem}
.leftbox {float: left}
.rightbox {width:70%;max-width:790px;float: right}
.leftbox2, .rightbox2 {width:50%;float:left;max-width:600px}
.rightbox2 {float:right}
.leftwrap h4.subtit {font-size:1.875rem;font-weight: 300;color: #333333;margin-top:0}
#subcontent .section {width:100%;padding:4.9rem 0 5rem 0;border-bottom:1px solid #ecebe3}
#subcontent .section::after {content: "";display: block;clear: both;}
#subcontent .section:first-child {padding-top:0}
#subcontent .section:last-child {border-bottom:0}

  /* 서브 공통 미디어쿼리 */
@media all and (max-width:1023px) {
#contents h2.subtitle {font-size:2.067rem;float:none;}
#contents .submenu {float:left;position:relative;display:table;margin:0 auto;padding-top:2rem}
#contents .submenu > button {margin-left:0;margin-right:2rem;}
.subwrap {margin-top:3.5rem}
.leftbox {float:none}
.rightbox {width:100%;max-width:100%;float:none;margin-top:2rem}
.leftbox2, .rightbox2 {width:100%;float:none;max-width:100%}
.rightbox2 {margin-top:2.5rem}
#subcontent .section {padding:3.5rem 0 3.7rem 0;}
}

/* 텍스트 관련 스타일 */
.txt {font-size: 1rem;font-weight: 300;color: #272727;line-height:1.7}
.txt2 {font-size:2.667rem;font-weight: 300;color: #272727;}
.subtxt, .subtxt em {font-size:1.133rem;color:#333333;line-height:1.7}
.subtxt em {font-style:italic;text-transform: uppercase;}
.pmt {margin-top:1.55rem} /* margin-top:30px;*/
.pmt2 {margin-top:2.8rem} /* margin-top:50px;*/
.pmt3 {margin-top:4.9rem} /* margin-top:75px; 텍스트 일때*/
.sbimg {text-align:left;}
.fc0 {color:#000 !important}
.ss:before {content:"";width:17px;height:14px;display:inline-block;background:url("/_public/images/common/icon_ss.svg") no-repeat;}
  /* 텍스트 관련 스타일  미디어쿼리 */
@media all and (max-width:1023px) {
.txt {font-size:1.067rem}
.sbimg .fr {float:none !important;margin-top:0.5rem}
.subtxt {font-size:1.125rem;color:#333333;line-height:1.7}
.pmt3 {margin-top:3rem}
}
/* 서브 비주얼 */
.subvs {width:100%;height:528px}
.sinki .subvs {background:url("/_public/images/sub/company.jpg") no-repeat}
.location .subvs {background:url("/_public/images/sub/location.jpg") no-repeat}
.business .subvs {background:url("/_public/images/sub/business.jpg") no-repeat}
.process .subvs {background:url("/_public/images/sub/process.jpg") no-repeat}
.store .subvs {background:url("/_public/images/sub/store.jpg") no-repeat}
.cafe .subvs {background:url("/_public/images/sub/cafe.jpg") no-repeat}
.lazysmith .subvs {background:url("/_public/images/sub/lazysmith.jpg") no-repeat}
.forest .subvs {background:url("/_public/images/sub/forest.jpg") no-repeat}
.dang .subvs {background:url("/_public/images/sub/dang.jpg") no-repeat}
.food .subvs {background:url("/_public/images/sub/food.jpg") no-repeat}
.notice .subvs {background:url("/_public/images/sub/notice.jpg") no-repeat}
.news .subvs {background:url("/_public/images/sub/news.jpg") no-repeat}
.request .subvs {background:url("/_public/images/sub/request.jpg") no-repeat}
  /* 서브 비주얼  미디어쿼리 */
@media all and (max-width:1023px) {
.subvs {width:100%;height:400px}
.sinki .subvs,
.location .subvs,
.business .subvs,
.process .subvs,
.store .subvs,
.cafe .subvs,
.lazysmith .subvs,
.forest .subvs,
.dang .subvs,
.food .subvs,
.notice .subvs,
.news .subvs,
.request .subvs {background-size:cover;background-position:center}
}
@media all and (max-width:768px) {
.subvs {height:300px}
}
@media all and (max-width:560px) {
.subvs {height:250px}
}
@media all and (max-width:440px) {
.subvs {height:200px}
}
/* dl 스타일 1 */
.dltype {width:100%;display:table;border-top:2px solid #6d6d6d}
.dltype dt {width:22%;float:left;font-size:1.067rem;font-weight:400;color:#333;text-align:center}
.dltype dd {padding-left:24.5%;font-weight:300;border-bottom:1px solid #e2e2e2;line-height:1.2;color:#272727;}
.dltype dt,
.dltype dd {padding-top:1.3rem;padding-bottom:1.3rem;text-transform: uppercase;position:relative}
.dltype dd p {margin-top:0.5rem}

/* dl 스타일 2 */
.dltype2 {width:100%;display:table;border-top:1px solid #6d6d6d;border-bottom:1px solid #ecebe3;padding:0.9rem 0}
.dltype2 dt {width:10%;float:left;font-size:1.067rem;font-weight:400;color:#333;text-align:center}
.dltype2 dd {padding-left:10%;font-weight:300;line-height:1.2;color:#272727;}
.dltype2 dt,
.dltype2 dd {padding-top:0.8rem;padding-bottom:0.8rem;position:relative}
.dltype2 dd p {margin-top:0.5rem}

/* dl 스타일 3 */
.dltype3 {width:100%;display:table}
.dltype3 dt {width:15%;float:left;font-size:1rem;font-weight:400;color:#000;text-align:left;font-style: italic;padding-left:2rem}
.dltype3 dt:lang(en) {font-size:0.933rem;font-weight:normal;letter-spacing: 0;}
.dltype3 dt.ss:before {position: absolute;left:0;}
.dltype3 dd {padding-left:15%;font-weight:300;color:#272727;}
.dltype3 dt,
.dltype3 dd {padding-top:0.8rem;padding-bottom:0.8rem;position:relative}
.dltype3 dt:last-of-type,
.dltype3 dd:last-of-type {padding-bottom:0}
  /* dl 스타일 3 미디어쿼리 */
@media all and (max-width:1023px) {
.dltype3 dt,
.dltype3 dd {padding-top:0.5rem;padding-bottom:0.5rem;line-height:1.4}
}
/* ul 스타일 2 */
.ultype1 li {padding-left:2.4rem;margin-bottom:0.7rem;position:relative}
.ultype1 li.ss:before {position:absolute;left:0;top:0.35rem}
